* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  padding: 2em;
  padding-top: 1em;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
br,
div {
  margin-bottom: 18px;
}

h3 {
  color: #333;
}

h4 {
  color: grey;
}

label {
  margin-right: 1em;
  font-size: 14px;
  font-weight: 550;
}

input {
  width: 200px;
  padding: 0.5em;
  margin-left: 3.9em;
  margin-bottom: 1em;
  border: 1.5px solid grey;
  outline: none;
}

input:nth-of-type(1) {
  margin-left: 0; /*reset */
}

input:focus {
  border: 1.5px solid #2d64c9;
}

button {
  margin-right: 1em;
  padding: 0.5em 1em;
  color: #fff;
  background: #376ed3;
  border: 0;
  border-radius: 5px;
  outline: none;
  cursor: pointer;
}

button:hover {
  background: #5785da;
}

button:nth-of-type(4),
button:nth-of-type(5),
button:nth-of-type(6) {
  color: #333;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
}

button:nth-of-type(4):hover,
button:nth-of-type(5):hover,
button:nth-of-type(6):hover {
  color: #f0f0f0;
  background-color: #707070;
  border: 1px solid #707070;
}
